{
  "row_id": 78,
  "query": "TRENDS Clothing Shop Ettumanoor",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3b07d3d1dee48951:0x9ff409bb017e0b36",
      "address": "Bee Bee Kay Arcade Peroor, Junction, Pala Rd, Ettumanoor, Kerala 686631",
      "rating": 3.7,
      "reviews_count": 783,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-peroor-junction-ettumanoor",
      "phone": "04812539749",
      "thumbnail": null,
      "latitude": 9.6708463,
      "longitude": 76.5603108,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b07d3d1dee48951:0x9ff409bb017e0b36!8m2!3d9.6708463!4d76.5603108!16s%2Fg%2F11h6nxl8qx!19sChIJUYnk3tHTBzsRNgt-AbsJ9J8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trendz Collection's",
      "place_id": "0x3b07d38261760f23:0x440347a924736d48",
      "address": "Best Building, Thavalakuzhy Junction, SH 1, Ettumanoor, Kerala 686631",
      "rating": 2.8,
      "reviews_count": 12,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 9.6801418,
      "longitude": 76.5573958,
      "link": "https://www.google.com/maps/place/Trendz+Collection%27s/data=!4m7!3m6!1s0x3b07d38261760f23:0x440347a924736d48!8m2!3d9.6801418!4d76.5573958!16s%2Fg%2F11b7k2_pc3!19sChIJIw92YYLTBzsRSG1zJKlHA0Q?authuser=0&hl=en&rclk=1"
    }
  ]
}